#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

def gatya
  unn = ["SSR","SR","SR","R","R","R","R","R","R","R","R","N","N","N","N","N","N","N","N","N","N","N","N","N","N"]
  unn[rand(unn.length)]
end

puts"ガチャを引きますよー!"
sleep(1)
printf("%sですね!\n",gatya)
